<!DOCTYPE html>
<html lang="en" >
<head>
  <meta charset="UTF-8">
  <title>404 Image Not Found - Carbon Crew</title>
  <link type="text/css" rel="stylesheet" href="https://a.carboncrew.org/404/weebly/css/style.css"/>
</head>
<body>
<p>HTTP: <span>404</span></p>
<code><span>this_page</span>.<em>not_found</em> = true;</code>
<code><span>if</span> (<b>you_spelt_it_wrong</b>) {<span>try_again()</span>;}</code>
<code><span>else if (<b>we_screwed_up</b>)</span> {<em>alert</em>(<i>"We're really sorry about that."</i>); <span>window</span>.<em>location</em> = home;}</code>
<center><a href="https://carboncrew.org/">Home</a></center>
<script  src="https://a.carboncrew.org/404/weebly/js/script.js"></script>
</body>
</html>